# Visualization
TKService
SelectBasics

# SelectBasics_ListNodeOfListOfBox2d Class Reference

`#include <SelectBasics_ListNodeOfListOfBox2d.hxx>`

## Public Member Functions

| SelectBasics_ListNodeOfListOfBox2d (const Bnd_Box2d &I, const TCollection_MapNodePtr &n)
Bnd_Box2d & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Bnd_Box2d | myValue

## Constructor & Destructor Documentation

SelectBasics_ListNodeOfListOfBox2d::SelectBasics_ListNodeOfListOfBox2d | ( | const Bnd_Box2d & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const SelectBasics_ListNodeOfListOfBox2d::Handle | ( | Standard_Type |  | ) | const

Bnd_Box2d& SelectBasics_ListNodeOfListOfBox2d::Value | ( |  | ) | const

## Field Documentation

Bnd_Box2d SelectBasics_ListNodeOfListOfBox2d::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectBasics_ListNodeOfListOfBox2d.hxx